{
    "bottom_shell_layers": "4",
    "from": "User",
    "gcode_label_objects": "1",
    "infill_combination": "1",
    "inherits": "0.20mm Standard @Creality K1Max (0.4 nozzle)",
    "initial_layer_infill_speed": "90",
    "initial_layer_speed": "70",
    "ironing_pattern": "concentric",
    "ironing_type": "top",
    "is_custom_defined": "0",
    "name": "Errol Standard Test",
    "print_settings_id": "Errol Standard Test",
    "slow_down_layers": "1",
    "sparse_infill_density": "10%",
    "sparse_infill_pattern": "adaptivecubic",
    "staggered_inner_seams": "1",
    "support_on_build_plate_only": "1",
    "support_style": "organic",
    "support_threshold_angle": "45",
    "support_type": "tree(auto)",
    "top_shell_layers": "4",
    "version": "1.9.0.2",
    "wall_loops": "2"
}
